Categories
avelsieve

avelsieve 1.9.9 With PHP 5.3.x Patch

After I was enduring for a while the warning messages and errors about deprecated functions in squirrelmail and avelsieve I decided to take action. On the official avelsieve homepage was no maintenance release that would tackle that problem and also the subversion repository didn’t really help here.

A quick read of the list of deprecated functions in PHP 5.3.x I fixed all occurrences of such nice functions like session_unregister, ereg, split and so on. The result is the “hps” version.

To the download

By peter

The Master Of Foo